@charset"utf-8";
/* CSS Document */

#main #section01 {
	border-bottom: none !important;
}

#main #main2column #colmunLeft .section .cont {
	padding-top: 0; 
}

#main #section01 .cont dl {
    background: url(/img/common/dotted01.gif) repeat-x left bottom;
    padding-bottom: 14px;
}

#main #section01 .cont dd li {
	float: left;
	width: 210px;
	margin: 5px 0;
	padding-right: 20px;
}




#pagetopBtn {
	height: 77px;
}

#pagetopBtn p {
	padding-top: 41px;
	background: url(/img/common/column2_bg_btm.gif) no-repeat left top;
}
